@charset "UTF-8";
/*FONT*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800,700);
/**/
html {
  height: 100%; }

body {
  min-height: 100%;
  margin: 0;
  padding: 0; }

.clear {
  clear: both; }

.no-padding {
  padding: 0px; }

.site {
  height: auto;
  min-height: 100vh;
  position: relative; }

#content {
  margin-top: -49px;
  margin-bottom: 0px;
  height: auto;
  min-height: 95vh; }

a, p {
  font-family: "Open Sans", Sans-Serif; }

h4 {
  font-weight: 800;
  color: #404040;
  font-family: "Open Sans", Sans-Serif; }

li {
  list-style-type: square;
  color: #696969;
  font-family: "Open Sans", Sans-Serif; }

/*BTN*/
.btn-link, .btn-link2, .btn-link3 {
  position: absolute;
  z-index: 50;
  top: 0px;
  right: 0%; }
  .btn-link a, .btn-link2 a, .btn-link3 a {
    color: white; }
    .btn-link a p, .btn-link2 a p, .btn-link3 a p {
      color: white; }
  .btn-link p, .btn-link2 p, .btn-link3 p {
    position: absolute;
    color: white !important;
    display: inline-block;
    width: 300px;
    color: white;
    left: 36px;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 800;
    top: -7px;
    font-size: 1em;
    width: 248px; }

.btn-link2 {
  position: initial;
  bottom: initial; }
  .btn-link2 p {
    text-transform: uppercase;
    left: 71px;
    top: -6px;
    width: 166px;
    z-index: 99999999; }

.btn-link3 {
  position: initial;
  bottom: initial; }
  .btn-link3 p {
    text-transform: uppercase;
    left: 55px;
    position: relative;
    top: -175px;
    width: 207px; }

/*INPUT SUBMIT / PARCOURIR*/
/*INPUT*/
.border-yellow {
  border: 5px solid #ffe241; }
  .border-yellow:hover {
    border: 5px solid #ffe241; }
  .border-yellow:focus {
    border: 5px solid #157b8f; }
  .border-yellow p {
    font-family: "Open Sans", Sans-Serif;
    font-weight: 800; }

.align-txt {
  position: relative;
  top: 42px; }

/*RESET INPUT file*/
.file {
  position: relative;
  text-align: center; }

.file .parcourir-btn {
  background: url("http://drips-serigraphie.com/wp-content/uploads/2016/svg/tache-parcourir.svg");
  background-repeat: no-repeat;
  color: #fff;
  font-weight: bold;
  font-size: 1em;
  background-size: cover;
  display: inline-block;
  height: 92px;
  width: 319px;
  padding: 25px;
  text-transform: uppercase;
  cursor: pointer;
  margin: 20px 0px 0px 0px; }

.file input {
  position: absolute;
  margin: 0px;
  width: 379px;
  height: 99px;
  display: inline-block;
  left: -177px;
  top: -58px;
  opacity: 0.01;
  cursor: pointer; }

.submit-ctt {
  display: inline-block;
  height: 120px;
  position: relative;
  top: -50px;
  width: 350px;
  left: -119px;
  opacity: 0.01; }

.submit-mail {
  text-align: center; }

.submit-btn {
  background: url("http://drips-serigraphie.com/wp-content/uploads/2016/svg/tache-blue-f.svg");
  padding: 21px 0px 0px 0px;
  background-repeat: no-repeat;
  color: #fff;
  font-weight: bold;
  font-size: 1em;
  background-size: cover;
  display: inline-block;
  height: 167px;
  width: 319px;
  text-transform: uppercase;
  cursor: pointer;
  margin: 20px 0px 0px 0px; }

.submit-command {
  position: relative;
  margin: 0px;
  width: 379px;
  height: 99px;
  display: inline-block;
  left: -104px;
  top: -58px;
  opacity: 0.01;
  cursor: pointer; }

.wpcf7-validation-errors {
  position: absolute;
  width: 100%;
  left: -9px;
  background: #ffe241;
  z-index: 99; }

.social a:hover path.svg-hover {
  fill: #157b8f;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s; }

/*Menu nav*/
.submenu-anim {
  -webkit-animation: show 0.3s forwards;
          animation: show 0.3s forwards; }

@-webkit-keyframes show {
  0% {
    top: -10em; }
  100% {
    top: 65px; } }

@keyframes show {
  0% {
    top: -10em; }
  100% {
    top: 65px; } }
/*Submenu close*/
.submenu-anim-close {
  -webkit-animation: hide 0.3s forwards;
          animation: hide 0.3s forwards; }

@-webkit-keyframes hide {
  0% {
    top: 65px; }
  100% {
    top: -10em; } }

@keyframes hide {
  0% {
    top: 65px; }
  100% {
    top: -10em; } }
@-webkit-keyframes up {
  0% {
    top: 5px;
    height: 10px;
    opacity: 0; }
  100% {
    top: -10px;
    opacity: 1;
    height: 10px; } }
@keyframes up {
  0% {
    top: 5px;
    height: 10px;
    opacity: 0; }
  100% {
    top: -10px;
    opacity: 1;
    height: 10px; } }
/*Social*/
/*NAV MOBILE*/
@-webkit-keyframes DownNavMobile {
  0% {
    top: -40em; }
  100% {
    top: 63px; } }
@keyframes DownNavMobile {
  0% {
    top: -40em; }
  100% {
    top: 63px; } }
@-webkit-keyframes UpNavMobile {
  0% {
    top: 63px; }
  100% {
    top: -40em; } }
@keyframes UpNavMobile {
  0% {
    top: 63px; }
  100% {
    top: -40em; } }
@-webkit-keyframes DownSubNavMobile {
  0% {
    height: 0px;
    top: 7em;
    opacity: 0;
    overflow: hidden; }
  100% {
    height: 199px;
    top: 7em;
    opacity: 1;
    overflow: hidden; } }
@keyframes DownSubNavMobile {
  0% {
    height: 0px;
    top: 7em;
    opacity: 0;
    overflow: hidden; }
  100% {
    height: 199px;
    top: 7em;
    opacity: 1;
    overflow: hidden; } }
@-webkit-keyframes UpSubNavMobile {
  0% {
    height: 199px;
    top: 7em;
    opacity: 1;
    overflow: hidden; }
  100% {
    height: 0px;
    top: 7em;
    opacity: 0;
    overflow: hidden; } }
@keyframes UpSubNavMobile {
  0% {
    height: 199px;
    top: 7em;
    opacity: 1;
    overflow: hidden; }
  100% {
    height: 0px;
    top: 7em;
    opacity: 0;
    overflow: hidden; } }
#masthead {
  z-index: 10000;
  position: fixed;
  height: 66px;
  background: white;
  width: 100%;
  left: 0;
  right: 0;
  padding-top: 8px; }

.contain-header {
  width: 1024px;
  margin-right: auto;
  margin-left: auto;
  float: none; }

.site-title {
  position: relative;
  z-index: 9999999999; }

.contain-main-nav {
  width: 55%;
  margin: 0 auto; }
  .contain-main-nav .menu-menu-1-container {
    text-align: center; }

#primary-menu {
  margin-top: 0.6em;
  display: inline-block; }
  #primary-menu li:after {
    content: "";
    width: 100%;
    background: #ffe241;
    display: inline-block;
    position: relative;
    top: 5px;
    opacity: 0; }
  #primary-menu li:hover:after {
    content: "";
    width: 100%;
    background: #ffe241;
    display: inline-block;
    position: relative;
    -webkit-animation: up 0.3s forwards;
            animation: up 0.3s forwards; }
  #primary-menu li a {
    color: #212121;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 0.875em;
    letter-spacing: 0.21em; }

.site-branding h1 {
  margin: 0px; }

.social {
  width: 110px;
  top: 16px;
  position: absolute;
  right: 10%; }
  .social a {
    padding: 0rem 1rem; }
    .social a:hover {
      -webkit-animation: upSocial 0.3s forwards;
              animation: upSocial 0.3s forwards; }

/*SUB NAV*/
.sub-nav {
  background: #212121;
  height: 90px;
  position: fixed;
  top: -10em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  z-index: 999;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 75rem;
  width: 1146px;
  left: 50%;
  margin-left: -573px; }
  .sub-nav a {
    width: 15%;
    height: 100%;
    display: inline-block;
    font-family: "Open Sans", Sans-Serif;
    text-transform: uppercase;
    color: white;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .sub-nav a:hover {
      background: #ffe241; }

.sub-nav-in {
  padding: 0px 45px; }

/*MAIN BACKGROUND*/
.main-background, .real-background, .other-background, .tarif-background, .commande-background, .contact-background, .error-background {
  background-image: url(http://drips-serigraphie.com/wp-content/uploads/2016/02/slider.jpg);
  height: 565px;
  background-repeat: no-repeat;
  background-size: cover;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 115px;
  width: 100%;
  max-width: 1146px;
  float: none;
  margin-left: auto;
  margin-right: auto; }
  .main-background h2, .real-background h2, .other-background h2, .tarif-background h2, .commande-background h2, .contact-background h2, .error-background h2 {
    font-family: "Open Sans", Sans-Serif;
    font-size: 3rem;
    font-weight: 800;
    color: white;
    margin-bottom: 90px;
    padding: 0px 40px; }
    .main-background h2 span, .real-background h2 span, .other-background h2 span, .tarif-background h2 span, .commande-background h2 span, .contact-background h2 span, .error-background h2 span, .main-background h2 .nav-real a, .nav-real .main-background h2 a, .real-background h2 .nav-real a, .nav-real .real-background h2 a, .other-background h2 .nav-real a, .nav-real .other-background h2 a, .tarif-background h2 .nav-real a, .nav-real .tarif-background h2 a, .commande-background h2 .nav-real a, .nav-real .commande-background h2 a, .contact-background h2 .nav-real a, .nav-real .contact-background h2 a, .error-background h2 .nav-real a, .nav-real .error-background h2 a {
      color: #ffe241; }

/*ENCART SAVOIR FAIRE*/
.savoir-faire, .contact-page {
  background: white;
  border: 13px solid #ffe241;
  min-height: 531px;
  height: auto;
  position: relative;
  top: -95px; }
  .savoir-faire .savoir-faire-scotch svg, .contact-page .savoir-faire-scotch svg {
    width: 116px;
    position: absolute;
    fill: currentColor;
    -webkit-transform: rotate(-120deg);
            transform: rotate(-120deg);
    top: 80px;
    left: -70px;
    z-index: 100; }
  .savoir-faire .circle-blue, .contact-page .circle-blue {
    background: #157b8f;
    height: 210px;
    width: 210px;
    /* border-radius: 150px; */
    position: absolute;
    top: -105px;
    right: -10%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: url("http://drips-serigraphie.com/wp-content/uploads/2016/03/sprite_teeshirt_sac_6.png");
    background-repeat: no-repeat;
    background-position-x: 0px;
    /* background-size: 210px 1161px; */
    -webkit-animation: runTtoB 4s alternate steps(65) infinite;
            animation: runTtoB 4s alternate steps(65) infinite; }
@-webkit-keyframes runTtoB {
  0% {
    background-position-x: 0px; }
  100% {
    background-position-x: -13650px; } }
@keyframes runTtoB {
  0% {
    background-position-x: 0px; }
  100% {
    background-position-x: -13650px; } }
  .savoir-faire .savoir-faire-inner, .contact-page .savoir-faire-inner {
    margin-top: 127px; }
  .savoir-faire .savoir-faire-contain-img, .contact-page .savoir-faire-contain-img {
    position: absolute;
    left: -12%; }

.savoir-faire-text, .contact-home-text {
  position: relative;
  top: -11px;
  padding: 0px 30px; }
  .savoir-faire-text h3, .contact-home-text h3 {
    font-family: "Open Sans", Sans-Serif;
    font-size: 34px;
    font-weight: 800;
    margin: 0px; }
  .savoir-faire-text p, .contact-home-text p {
    margin: 28px 0px;
    color: #696969;
    font-family: "Open Sans", Sans-Serif;
    text-align: justify; }
  .savoir-faire-text .contain-btn-savoir-faire, .contact-home-text .contain-btn-savoir-faire {
    height: 100%;
    position: relative;
    top: -65px; }

/*ENCART CONTACT*/
.encart-contact {
  position: relative;
  margin-top: 100px;
  min-height: 640px;
  margin-bottom: 50px;
  height: auto; }
  .encart-contact .contact-home-img {
    position: relative;
    left: 6em;
    z-index: 0;
    display: inline-block; }

.contact-home-contain-button {
  position: relative;
  right: -40%;
  top: 0px;
  height: 280px;
  width: 310px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: inherit;
  -webkit-align-items: inherit;
      -ms-flex-align: inherit;
          align-items: inherit; }

.contact-home-text {
  top: 60px; }

.contact-home-scotch {
  position: absolute;
  -webkit-transform: rotate(158deg);
          transform: rotate(158deg);
  top: -10px;
  left: -53px; }

.contact-home-scotch2 {
  position: absolute;
  bottom: 298px;
  right: 5px;
  z-index: 10;
  -webkit-transform: rotate(14deg);
          transform: rotate(14deg); }

.real-background, .other-background {
  background-image: url(http://drips-serigraphie.com/wp-content/uploads/2016/02/realisation.jpg);
  height: 400px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

.realisation-page, .tarif-page, .contain-page-other, .error-page {
  background: white;
  border: 13px solid #ffe241;
  height: auto;
  position: relative;
  top: -95px;
  min-height: 0px;
  height: auto;
  padding: 32px 65px; }
  .realisation-page p, .tarif-page p, .contain-page-other p, .error-page p {
    font-family: "Open Sans", Sans-Serif;
    color: #696969; }
  .realisation-page .realisation-article, .tarif-page .realisation-article, .contain-page-other .realisation-article, .error-page .realisation-article {
    border-bottom: 5px solid #c1dce2;
    padding-bottom: 40px; }
    .realisation-page .realisation-article h3, .tarif-page .realisation-article h3, .contain-page-other .realisation-article h3, .error-page .realisation-article h3 {
      font-family: "Open Sans", Sans-Serif;
      font-size: 34px;
      font-weight: 800;
      margin: 32px 0px;
      color: #212121; }
  .realisation-page .contain-realisation-scotch1, .tarif-page .contain-realisation-scotch1, .contain-page-other .contain-realisation-scotch1, .error-page .contain-realisation-scotch1 {
    position: absolute;
    top: -23px;
    left: 30px;
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg); }
  .realisation-page .contain-realisation-scotch2, .tarif-page .contain-realisation-scotch2, .contain-page-other .contain-realisation-scotch2, .error-page .contain-realisation-scotch2 {
    position: absolute;
    top: 50%;
    right: -110px;
    -webkit-transform: rotate(98deg);
            transform: rotate(98deg); }
  .realisation-page .contain-realisation-scotch3, .tarif-page .contain-realisation-scotch3, .contain-page-other .contain-realisation-scotch3, .error-page .contain-realisation-scotch3 {
    position: absolute;
    bottom: -28px;
    left: 40%;
    right: 40%;
    -webkit-transform: rotate(175deg);
            transform: rotate(175deg); }

.nav-real {
  text-align: center; }
  .nav-real span, .nav-real a {
    font-family: "Open Sans", Sans-Serif;
    font-size: 20px;
    font-weight: 800;
    color: #212121; }
  .nav-real .current {
    color: #157b8f; }

.tarif-background {
  background-image: url(http://drips-serigraphie.com/wp-content/uploads/2016/02/tarif.jpg);
  height: 400px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  .tarif-background h2 {
    margin-bottom: 0em;
    padding: 0px 0px; }
  .tarif-background p {
    position: relative;
    color: #c1dce2;
    font-family: "Open Sans", Sans-Serif; }

.tarif-page {
  padding: 50px 65px 0px 65px; }

.contain-title-background-tarif {
  padding: 0em 3em; }

.tarif-header-contain {
  margin-bottom: 47px; }

.tarif-header-svg img {
  height: 100px;
  max-width: 100%;
  position: relative;
  left: 13px; }

.tarif-contain-header-table {
  text-align: center; }
  .tarif-contain-header-table div {
    border-left: 4px solid #ffe241;
    height: 65px; }
    .tarif-contain-header-table div p {
      margin-top: 7px;
      text-transform: uppercase;
      font-weight: 800;
      color: #212121; }

.tarif-firt-columns {
  padding: 0px 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  .tarif-firt-columns p {
    margin: 0px;
    color: #212121;
    font-weight: 800; }
  .tarif-firt-columns span, .tarif-firt-columns .nav-real a, .nav-real .tarif-firt-columns a {
    color: #ff9d00;
    font-size: 1.9em;
    font-weight: 800; }

.produit-marque p {
  color: #696969;
  font-size: 0.8em;
  font-weight: 600;
  line-height: 0.2; }

.tarif-contain-row-table {
  height: 70px; }

.tarif-contain-row-table:nth-child(even) {
  background-color: #f6f6f6; }

.tarif-header-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  /*	height: 100px;*/
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .tarif-header-title h3 {
    font-family: "Open Sans", Sans-Serif;
    font-size: 34px;
    font-weight: 800;
    color: #212121; }
  .tarif-header-title p {
    font-family: "Open Sans", Sans-Serif;
    color: #696969; }

.tarif-contain-singlePrice-table {
  position: relative;
  border-left: 4px solid #ffe241;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .tarif-contain-singlePrice-table:after {
    content: "";
    position: absolute;
    width: 4px;
    top: 70px;
    height: 20px;
    left: -4px;
    background: #ffe241; }
  .tarif-contain-singlePrice-table p {
    color: #157b8f;
    font-weight: 800;
    font-size: 1.5em;
    margin: 0px; }

.tarif-scotch, .tarif-scotch2 {
  height: 200px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .tarif-scotch svg, .tarif-scotch2 svg {
    margin-top: 40px;
    -webkit-transform: rotate(-15deg);
            transform: rotate(-15deg); }

.tarif-scotch2 svg {
  margin-top: 40px;
  -webkit-transform: rotate(190deg);
          transform: rotate(190deg); }

.commande-background {
  background-image: url(http://drips-serigraphie.com/wp-content/uploads/2016/02/commande.jpg);
  height: 400px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  .commande-background h2 {
    margin-left: 0.9em;
    padding: 0px; }

.commande-page {
  background: white;
  border: 13px solid #ffe241;
  height: auto;
  position: relative;
  top: -95px;
  padding: 32px 65px; }
  .commande-page h3 {
    font-weight: 800;
    font-family: "Open Sans", Sans-Serif; }
  .commande-page h4 {
    font-family: "Open Sans", Sans-Serif; }
  .commande-page .formulaire-p {
    margin-bottom: 1.5em;
    color: black;
    position: relative;
    z-index: 99; }
  .commande-page .part-commande {
    margin-top: 50px; }
  .commande-page .label-input-cmd {
    font-size: 1.2em;
    font-weight: 800; }

.contain-command-scotch1 {
  position: absolute;
  position: absolute;
  left: -70px;
  top: 50px;
  -webkit-transform: rotate(-9deg);
          transform: rotate(-9deg); }

.contain-command-scotch2 {
  position: absolute;
  right: -130px;
  top: 50%;
  bottom: 50%;
  -webkit-transform: rotate(100deg);
          transform: rotate(100deg); }

.contain-command-scotch3 {
  position: absolute;
  right: 80px;
  bottom: -33px;
  -webkit-transform: rotate(-9deg);
          transform: rotate(-9deg); }

.svg-with-shadow:after {
  content: "";
  background: #696969;
  width: 91px;
  height: 15px; }

.contact-background {
  background-image: url(http://drips-serigraphie.com/wp-content/uploads/2016/02/contact.jpg);
  height: 400px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

/*BLOC INFO*/
.contact-page {
  min-height: 440px;
  height: 431px;
  padding: 0px 0px; }
  .contact-page .inner-contact-info {
    margin-top: 10%; }
  .contact-page .contain-contact-info h3 {
    font-family: "Open Sans", Sans-Serif;
    font-size: 27px;
    font-weight: 800;
    margin: 23px 0px;
    color: #212121;
    text-align: center; }
  .contact-page .contain-contact-info span, .contact-page .contain-contact-info .nav-real a, .nav-real .contact-page .contain-contact-info a {
    color: #ffe241;
    font-size: 44px; }
  .contact-page .contain-contact-info .contain-contact-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .contact-page .contain-contact-txt p {
    margin: 0.5em 0em;
    color: #696969; }
  .contact-page .contain-contact-txt strong {
    font-size: 1.5em;
    color: #212121; }
  .contact-page .contain-map {
    height: 100%;
    overflow: hidden; }
    .contact-page .contain-map #map {
      height: 100%;
      width: 100%; }

/*BLOC CONTACT*/
.contain-contact .contact-contain-txt {
  text-align: center; }
  .contain-contact .contact-contain-txt h3 {
    font-family: "Open Sans", Sans-Serif;
    font-size: 34px;
    font-weight: 800;
    margin: 0px 0px;
    color: #212121;
    text-align: center; }
  .contain-contact .contact-contain-txt p {
    color: #696969;
    margin: 10px 0px 20px 0px; }
.contain-contact .contact-contain-contact {
  margin-top: 50px; }
.contain-contact .label-input-ctt p {
  font-size: 1.2em;
  font-weight: 800;
  margin-bottom: 0px; }

/*Scotch contact*/
.contain-contact-scotch1 {
  position: absolute;
  left: 20px;
  top: -30px;
  z-index: 9;
  -webkit-transform: rotate(-9deg);
          transform: rotate(-9deg); }

.contain-contact-scotch2 {
  position: absolute;
  right: 390px;
  bottom: -28px;
  z-index: 2;
  -webkit-transform: rotate(172deg);
          transform: rotate(172deg); }

.other-background {
  background-image: url(http://drips-serigraphie.com/wp-content/uploads/2016/02/realisation.jpg);
  height: 400px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  .other-background h2 {
    margin-left: 0.9em; }

.error-background {
  background-image: url(http://drips-serigraphie.com/wp-content/uploads/2016/03/404.jpg);
  height: 400px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .error-background h2 {
    margin-left: 0.9em;
    margin-bottom: 1em; }
  .error-background p {
    position: relative;
    color: #c1dce2;
    font-family: "Open Sans", Sans-Serif;
    left: 3em; }

.error-page {
  padding: 0px 0px 0px 0px; }
  .error-page p {
    font-size: 23px;
    text-align: center;
    font-weight: 800;
    margin: 90px 0px 60px 0px;
    color: #212121; }

.contain-error-img {
  display: inline-block;
  width: 50%; }
  .contain-error-img img {
    width: 100%; }

.contain-btn-error {
  position: relative; }
  .contain-btn-error p {
    top: 20px;
    margin: 0px;
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase; }
  .contain-btn-error .btn-link, .contain-btn-error .btn-link2, .contain-btn-error .btn-link3 {
    position: absolute;
    z-index: 50;
    top: 0px;
    right: 10%; }

#colophon {
  position: absolute;
  background: #212121;
  display: inline-block;
  height: 43px;
  width: 100%;
  bottom: 0; }
  #colophon .contain-logo-footer {
    position: absolute;
    bottom: 0px;
    width: 155px;
    overflow: hidden;
    height: 45px; }
  #colophon svg {
    position: relative;
    z-index: 999999; }
  #colophon .footer-nav a {
    color: #696969;
    font-weight: 500;
    font-size: 11px;
    line-height: 25px; }

@media screen and (max-width: 1025px) {
  .social {
    right: 0%; }

  .contact-background,
  .commande-background,
  .tarif-background,
  .main-background,
  .real-background,
  .other-background,
  .tarif-background,
  .commande-background,
  .contact-background,
  .error-background {
    width: auto; }

  .savoir-faire, .contact-page {
    /*width:100%;*/ }
    .savoir-faire .circle-blue, .contact-page .circle-blue {
      right: -5%; }
    .savoir-faire .savoir-faire-contain-img, .contact-page .savoir-faire-contain-img {
      left: -140px; }

  .btn-link3 {
    top: 100px;
    width: 68%;
    height: 100px; }

  .encart-contact .contact-home-img {
    left: 4em; }

  /*COMMANDE*/
  .contain-contact-scotch1,
  .contain-command-scotch3,
  .contain-command-scotch1,
  .contain-command-scotch2 {
    display: none; }

  .commande-page {
    height: 1650px; }

  .text-right {
    text-align: left; }

  /*CONTACT*/
  .contact-page {
    min-height: auto;
    height: 472px; }
    .contact-page .inner-contact-info {
      margin-top: 0px;
      margin-bottom: 30px; }
    .contact-page .contain-contact-info h3 {
      font-size: 27px; }

  .error-page {
    height: auto;
    min-height: auto; } }
@media screen and (max-width: 1025px) and (max-width: 915px) {
  .encart-contact .contact-home-contain-button {
    right: initial; }
  .encart-contact .contact-home-img {
    left: initial;
    right: 0px;
    position: absolute;
    top: 92px; }
  .encart-contact .contain-contact-txt strong {
    font-size: 1em; }

  .commande-page {
    height: auto; }

  .contain-main-nav {
    width: 71%;
    margin: initial; }

  .social {
    width: 80px; }
    .social a {
      padding: 0rem 0.4rem; } }
@media screen and (max-width: 1025px) and (max-width: 915px) and (max-width: 800px) {
  #primary-menu {
    margin-top: 1em; }

  /*SITE BRANDING*/
  .site-branding h1 {
    left: -30px;
    position: relative; }

  /*Savoir faire*/
  .savoir-faire, .contact-page {
    height: 50%; }
    .savoir-faire .savoir-faire-contain-img, .contact-page .savoir-faire-contain-img {
      left: -150px; }
    .savoir-faire .btn-link, .contact-page .btn-link, .savoir-faire .btn-link2, .contact-page .btn-link2, .savoir-faire .btn-link3, .contact-page .btn-link3 {
      bottom: -40%; }

  /*home savoir-faire*/ }
@media screen and (max-width: 1025px) and (max-width: 915px) {
  .commande-page {
    height: 1730px;
    max-height: initial; }

  .realisation-page, .tarif-page, .contain-page-other, .error-page,
  .tarif-page {
    height: auto; }

  /*CONTACT*/
  .contact-page {
    height: 471px; }
    .contact-page .contain-contact-txt strong {
      font-size: 1em; }

  .submit-btn {
    margin: 0px 0px 0px 0px;
    overflow: hidden; } }
@media screen and (max-width: 1025px) and (max-width: 915px) and (max-width: 769px) {
  /*HEADER*/
  .site-branding h1 {
    left: 0px; }

  #masthead {
    height: 63px; }

  .main-navigation {
    width: initial; }

  .contain-main-nav {
    width: 44%;
    margin: 0 180px; }

  #primary-menu li a {
    font-size: 0.8em;
    padding: 0.6em 0.8em; }

  .contain-burger {
    display: none; }

  .submenu-anim {
    -webkit-animation: show 0.3s forwards;
            animation: show 0.3s forwards; }

  @-webkit-keyframes show {
    0% {
      top: 0px; }
    100% {
      top: 60px; } }

  @keyframes show {
    0% {
      top: 0px; }
    100% {
      top: 60px; } }
  /*Submenu close*/
  .submenu-anim-close {
    -webkit-animation: hide 0.3s forwards;
            animation: hide 0.3s forwards; }

  @-webkit-keyframes hide {
    0% {
      top: 60px; }
    100% {
      top: -10em; } }

  @keyframes hide {
    0% {
      top: 60px; }
    100% {
      top: -10em; } }
  /*MAIN*/
  .main-background, .real-background, .other-background, .tarif-background, .commande-background, .contact-background, .error-background {
    margin-top: 100px; }

  /*SAVOIR FAIRE*/
  .contact-home-scotch2 {
    display: none; }

  .savoir-faire-text .contain-btn-savoir-faire, .contact-home-text .contain-btn-savoir-faire {
    top: 0px; }

  /*contain*/
  /*txt*/
  .savoir-faire, .contact-page {
    width: initial;
    min-height: auto;
    padding-top: 90px; }
    .savoir-faire .circle-blue, .contact-page .circle-blue {
      left: 35%;
      right: 35%; }

  .savoir-faire-text, .contact-home-text {
    top: -98px; }

  /*img*/
  .savoir-faire-contain-img {
    left: -150px;
    top: 131px; }

  /*btn*/
  .btn-link3 {
    width: 47%; }

  /*CONTACT-HOME*/
  .encart-contact {
    min-height: 250px; }
    .encart-contact .contact-home-text {
      margin-top: 90px;
      padding: 0px 40px; }
    .encart-contact .contact-home-scotch2 {
      top: 290px; }
    .encart-contact .contact-home-contain-button {
      right: 0%; }

  /*FOOTER*/
  #colophon .contain-svg {
    width: 18%; }

  /*PAGE TARIF*/
  .tarif-background h2 {
    margin-left: 0px; }

  .produit-marque {
    font-size: 0.7em; }

  /*PAGE R├ëALISATION*/
  .realisation-page, .tarif-page, .contain-page-other, .error-page {
    padding-top: 0px;
    width: 100%; }

  .tarif-page {
    padding-top: 90px; }

  .contain-realisation-scotch2 {
    display: none; }

  /*PAGE COMMANDE*/
  .commande-page {
    padding: 10px;
    max-height: initial;
    width: 100%; }
    .commande-page .align-txt {
      top: 10px; }

  .text-right {
    text-align: initial; }

  .submit-command {
    width: 288px; }

  /*CONTACT*/
  .contact-page {
    padding-top: 0px;
    width: 100%;
    min-height: 480px;
    height: auto;
    top: 0px; }
    .contact-page .contain-map {
      height: 454px; }

  .contain-page-contact {
    width: 100%;
    overflow: hidden; }

  .contact-contain-txt {
    padding-top: 60px; } }
@media screen and (max-width: 1025px) and (max-width: 915px) and (max-width: 769px) and (max-width: 680px) {
  /*NONE*/
  .main-background, .real-background, .other-background, .tarif-background, .commande-background, .contact-background, .error-background {
    background-position-x: -390px; }

  /*menu*/
  .contain-burger {
    display: inline-block;
    position: absolute;
    right: 5%;
    top: 30%;
    cursor: pointer;
    height: 24px;
    overflow: hidden;
    z-index: 9999999; }
    .contain-burger span, .contain-burger .nav-real a, .nav-real .contain-burger a {
      width: 35px;
      height: 5px;
      display: inline-block;
      background: #212121; }
      .contain-burger span:before, .contain-burger .nav-real a:before, .nav-real .contain-burger a:before {
        content: "";
        width: 35px;
        height: 5px;
        display: inline-block;
        background: #212121;
        top: -3px;
        position: relative; }
      .contain-burger span:after, .contain-burger .nav-real a:after, .nav-real .contain-burger a:after {
        content: "";
        width: 35px;
        height: 5px;
        display: inline-block;
        background: #212121;
        position: relative;
        top: -18px; }

  .mobile-nav {
    background: white;
    display: block;
    height: auto;
    position: absolute;
    left: 0px;
    right: 0px;
    top: -500px; }

  #primary-menu {
    margin-top: 0.8em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
    #primary-menu li {
      display: initial; }

  .social {
    width: 100%;
    text-align: center;
    position: initial;
    margin-bottom: 15px; }
    .social a {
      padding: 0rem 1rem; }

  .contain-main-nav {
    width: 100%;
    margin: 0px; }

  .open-nav-mobile {
    -webkit-animation: DownNavMobile 0.5s forwards;
            animation: DownNavMobile 0.5s forwards; }

  .close-nav-mobile {
    -webkit-animation: UpNavMobile 0.5s forwards;
            animation: UpNavMobile 0.5s forwards; }

  .sub-nav {
    background: #212121;
    height: 199px;
    position: fixed;
    top: -40em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    z-index: 999;
    width: 100%;
    max-width: 75rem;
    z-index: 999999;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    left: 0%;
    margin-left: 0px; }
    .sub-nav a {
      width: 110%; }
      .sub-nav a span, .sub-nav a .nav-real a, .nav-real .sub-nav a a {
        padding: 0px 14px; }

  .open-subnav-mobile {
    -webkit-animation: DownSubNavMobile 0.5s forwards;
            animation: DownSubNavMobile 0.5s forwards; }

  .close-subnav-mobile {
    -webkit-animation: UpSubNavMobile 0.5s forwards;
            animation: UpSubNavMobile 0.5s forwards; }

  /*HOME*/
  .savoir-faire, .contact-page {
    padding-top: 0px;
    min-height: 580px; }

  .savoir-faire-scotch {
    display: none; }

  .savoir-faire .circle-blue, .contact-page .circle-blue {
    display: none; }

  .savoir-faire-contain-img {
    display: none; }

  .encart-contact {
    margin-top: 0px; }
    .encart-contact .contact-home-img {
      display: none; }

  /*TARIF*/
  .tarif-background p {
    width: 70%; }

  .tarif-contain-header-table div p {
    font-size: 0.5em; }

  .tarif-firt-columns {
    padding: 0px; }
    .tarif-firt-columns span, .tarif-firt-columns .nav-real a, .nav-real .tarif-firt-columns a {
      font-size: 1em; }

  .tarif-contain-singlePrice-table {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .tarif-contain-singlePrice-table p {
      font-size: 1.2em; }

  /*tarif*/
  .realisation-page, .tarif-page, .contain-page-other, .error-page {
    min-height: auto; }

  .tarif-page {
    height: auto;
    min-height: 580px; }

  /*Realisation*/
  .contact-background h2,
  .commande-background h2,
  .real-background h2,
  .other-background h2 {
    padding: 0px 20px;
    margin: 0px; }

  .realisation-page, .tarif-page, .contain-page-other, .error-page {
    padding: 32px 35px; }

  /*CONTACT*/
  .contact-page {
    min-height: auto;
    height: 480px; }

  .contain-contact-img {
    margin-left: 0%; }

  #colophon {
    height: 65px; }
    #colophon .contain-logo-footer {
      display: none; }

  /*404*/
  .contain-error-img {
    display: none; }

  .error-page {
    height: auto;
    min-height: auto; } }
@media screen and (max-width: 1025px) and (max-width: 915px) and (max-width: 769px) and (max-width: 680px) and (max-width: 640px) {
  .contact-page {
    height: auto; } }
@media screen and (max-width: 1025px) and (max-width: 915px) and (max-width: 769px) and (max-width: 680px) and (max-width: 640px) and (max-width: 620px) {
  .contact-home-text .contact-home-contain-button {
    right: initial; } }
@media screen and (max-width: 1025px) and (max-width: 915px) and (max-width: 769px) and (max-width: 680px) and (max-width: 640px) and (max-width: 620px) and (max-width: 414px) {
  .btn-link, .btn-link2, .btn-link3 {
    bottom: -38%; }

  .contact-home-contain-button {
    right: 0%; }

  .main-background, .real-background, .other-background, .tarif-background, .commande-background, .contact-background, .error-background {
    height: 675px; }

  .encart-contact .contact-home-contain-button {
    right: 0%; }

  /*TARIF*/
  .tarif-page {
    padding-top: 80px; }

  .tarif-header-svg img {
    height: auto;
    left: 0px; }

  .tarif-contain-header-table div p {
    font-size: 0.4em; }

  .tarif-contain-singlePrice-table p {
    font-size: 1em; }

  .produit-marque p {
    font-size: 0.7em; } }
@media screen and (max-width: 1025px) and (max-width: 915px) and (max-width: 769px) and (max-width: 680px) and (max-width: 640px) and (max-width: 620px) and (max-width: 414px) and (max-width: 375px) {
  .main-background h2, .real-background h2, .other-background h2, .tarif-background h2, .commande-background h2, .contact-background h2, .error-background h2 {
    padding: 0px 20px; }

  .real-background h2, .other-background h2 {
    padding: 0px 5px; }

  .tarif-background p {
    left: 2em; }

  .savoir-faire, .contact-page {
    height: auto; }

  .commande-page {
    height: auto; }
    .commande-page .submit-btn {
      margin: 0px; }

  .contain-contact {
    height: auto; }
    .contain-contact .submit-btn {
      margin: 0px; }

  .site-title svg {
    width: 80%; } }
@media screen and (max-width: 1025px) and (max-width: 915px) and (max-width: 769px) and (max-width: 680px) and (max-width: 640px) and (max-width: 620px) and (max-width: 414px) and (max-width: 375px) and (max-width: 320px) {
  .main-background h2, .real-background h2, .other-background h2, .tarif-background h2, .commande-background h2, .contact-background h2, .error-background h2,
  .real-background h2,
  .other-background h2 {
    font-size: 2.6em; }

  .savoir-faire-text, .contact-home-text {
    padding: 0px 10px; }

  .encart-contact .contact-home-contain-button {
    right: 14%; }

  .savoir-faire, .contact-page {
    height: auto; }
    .savoir-faire .btn-link, .contact-page .btn-link, .savoir-faire .btn-link2, .contact-page .btn-link2, .savoir-faire .btn-link3, .contact-page .btn-link3 {
      bottom: -28%;
      right: -6%; }

  .contact-page {
    height: auto; }

  /*BTN*/
  .file .parcourir-btn {
    height: 71px;
    width: 246px;
    padding: 17px; }

  .submit-btn {
    height: 133px;
    width: 255px;
    padding: 18px 0px 0px 96px; } }
/*IPHONE 5 burger*/
@media screen and (device-aspect-ratio: 40 / 71) {
  .contain-burger {
    top: 20%;
    height: 100px; } }
